.ctct-embed-signup{
    font: 16px Helvetica Neue, Arial, sans-serif; font: 1rem Helvetica Neue, Arial, sans-serif; line-height: 1.5; -webkit-font-smoothing: antialiased;
}
.ctct-embed-signup{
    color:#5b5b5b; background-color:#ededed; height: inherit;
    width: 100%;
}
.ctct-custom-form {
    font: 16px Helvetica Neue,Arial,sans-serif;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    margin:0 auto;
    box-sizing:border-box;
    padding: 15px;
}
.ctct-form-defaults {
    color: #000;
    padding:15px;
    border-radius:5px;
}
.ctct-custom-form * { box-sizing:border-box; }
.ctct-custom-form p { margin: 0; margin-bottom: 24px;}
.ctct-custom-form select { width: 100%; height: 46px; border: 1px solid #b0b6bb; background-color: #fff; box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); }
.ctct-custom-form .ctct-form-required { position: relative; }
.ctct-custom-form .ctct-form-required:before {content: "\2217";position: absolute;top: -4px;left: -12px;color: #f5463b; }
.front_page .ctct-custom-form .ctct-form-required:before {content: "\2003";position: absolute;top: -4px;left: -12px;color: #000; }
.ctct-custom-form input[type="text"] {
    width: 100%;
    padding: 5px 15px;
    border: 1px solid #b0b6bb;
    border-radius: 4px;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    font-family: "MuseoSans", Helvetica, "Helvetica Neue", Arial, sans-serif;
    color: #394856;
    font-size: 16px;
    line-height: 1.5; 
    }
.ctct-custom-form input[type="text"]:focus { outline: 1px solid #5dacd6; }
.ctct-custom-form .ctct-form-errorMessage {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 12px;
    color: #f5463b; 
    position: absolute;
    top: 5px;
    right: 5px;
}
.ctct-custom-form ::-webkit-input-placeholder { color: #88919a; }
.ctct-custom-form :-moz-placeholder { color: #88919a; }
.ctct-custom-form ::-moz-placeholder { color: #88919a; }
.ctct-custom-form :-ms-input-placeholder { color: #88919a; }
.ctct-custom-form input.is-error, .ctct-custom-form .ctct-form-input.is-error {
    border-color: #f5463b !important;
    color: #f5463b !important; 
}
.ctct-custom-form label {
    display: block;
    margin-bottom: 5px;
    line-height: 1; 
}
.ctct-custom-form .Button {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    font-size: 16px;
    padding: 14px 20px;
    line-height: 1;
    background-image: none;
    background-color: #ebedee;
    color: #0078c1;
    border: none;
    box-shadow: none;
    border-radius: 2px;
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out; 
}
.ctct-custom-form .ctct-button {
    color: #fff;
    background-color: #0078c1;
    display: block;
    width: 100%; 
}

.ctct-custom-form .ctct-button:hover {
    color: #fff;
    background-color: #3e9fda; 
}

.ctct-custom-form .ctct-button:active {
    background-color: #005c94; 
}

.ctct-embed-signup-inside{
  height: 100%;
}
.signup-thanks{
  text-align: center;
  height: 100%;
  display: flex;
  color: #fff;
  background-color: #0078c1;
  font-size: x-large;
  justify-content: center;
  align-items: center;
}

#name-container label, #name-container input[type="text"] {
    font-size: 12px;
}

#name-container input[type="text"][name="last_name"] {
    margin-left:5px;
}

#name-container input[type="text"][name="first_name"] {
    margin-right:5px;
}

#name-container p {
    width:48%;
    float:left;
}

/*copied from landing.css */

@media only screen and (min-width: 960px) and (max-width: 1160px) {
    div.box {
        height: 240px;
    }
    .ctct-custom-form p { margin-bottom: 10px;}
}
